<!DOCTYPE html>
<html>
<head>
  <title>Blog</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_pack_tag    "application", media: "all" %>
  <%= javascript_pack_tag    "application", media: "all" %>
</head>
<body>

<%= yield %>

</body>
</html>
